/***
显示效果查看sqm
 */
.form_box__ .clear__ {
}
.radio{
	height: 20px !important;
    width: 20px !important;
	border-radius:50%;
	-webkit-appearance: initial;
	position:relative;
	margin-right: 5px;
	top: 5px;
}
.radio_st{
	color:#fff;
	font-size:18px;
}
.radio_st span{
	vertical-align: middle;
}
.r_b{
	display:inline-block !important;
	color:#fff;
	font-size:18px;
	width:106px;
	position: relative;
top: 50%;
transform: translateY(3%);
}
	input[type=checkbox]::-ms-check {
  color: #23a6d6; /* This will make the checkmark green when the button is checked. */
}
.t1{
	font-size: 22px;
text-align: center;
color:
#fff;
font-weight: 700;
}
.t2{
	text-align: center;
padding: 10px 0;
font-size: 16px;
margin-top: 4px;
color:
#769ed3;
}
.t2_e{
		text-align: center;

font-size: 16px;
color:
#769ed3;
}
.ul{
	margin-top: 28px;
	margin-right:0 !important;
	text-align:justify;
}
.form__{padding: 56px 0px;}
.form__ .bg{background: #e4dfc9;}
.form__ .title{font-size: 3.2em;color: #bb9624;text-align: center;margin-bottom: 30px;}
.form__ .small_title{text-align: center;font-size: 1.3em;}
.form_box__{}
.form_box__ ul li{
	display:inline-block;
	width: 551px;
	list-style: none;
	margin-bottom: 16px;
	box-sizing: border-box;
	position:relative;
}

.form_box__ ul li:after{content: '';display: block;float: none;clear: both;}
.form_box__ ul li:nth-of-type(even){
}
.form_box__ ul li.row_{
	width:calc(100%);	
	float:none;
	clear:left;
}
.form_box__ .form_mr{
}
.form_box__ .label__{
	display: inline-block;
	width: 180px;
	float: left;
	font-size: 16px;
}

.label__ span{
	display: table-cell;
	vertical-align: middle;
	height: 34px;
	font-size: 18px;

color:
#fff;
}
.form_field__{position: relative;}
.label__ , .form_field__{height: auto !important;}
.form_box__ .form_field__{width: calc( 100% - 180px);float: right;position: relative;}
.form_field__ input , .form_field__ select{height: 34px;text-indent: 20px;width:100% ;border: 0px;font-size: 18px;box-sizing: border-box;}
.form_field__ input {
	background-color:#efefef;
}
.form_field__ textarea{width: 100%;height: 134px;border: 0px;font-size: 16px;box-sizing: border-box;display: block;padding: 20px;float: left;font-size:18px;background:#efefef;}
.form_field__ select{width: 100%;font-size: 1.2em;background: url('img/arrow-pull-down-333.svg') no-repeat calc( 100% ~'-' 17px) center ;}
.form_field__ .line{height: 20px;width: 1px;background: gray;position: absolute;top: 8px;left: 50%;}
.form_field__ .line_phoe{top: 8px;left: 60%;}
.white_background{background: white;}
.white_background input{background: transparent;}
.form_field__ .given_name{float: left;width: 50%}
.form_field__ .family_name{float: left;width: calc(50% ~'+' 1px);margin-left: -1px}
.form_field__ .phone_prev{float: left;width: 60%}
.form_field__ .phone_number{float: right;width: 40%;}

.form_message_div{
	font-size:20px;
	text-align:center;
	letter-spacing:0.5px;
	color:#fff;
}

.error ~ .line
{
	display: none;
}

.error__{
	display:none;
}
.error__show{
	display:block;
	padding-top: 10px;
}

.radio_box{width: 33.3333333%;float: left;box-sizing: border-box;padding-right: 5px;height: 100%;}
.form_field__ .radio_box:last-child{padding-right: 0px;}
.radio_box__{
	background: #c2b298;
	position: relative;
	height: 100%;
	text-align: center;
	line-height: 34px;
	color: white;
	font-size: 1.2em;
	cursor: pointer;
}
.radio_box__.active{
	background: #744c29;
}
.radio_box input{
	display: block;position: absolute;
	top: 0px;left: 0px;width: 100%;height: 100%;
	opacity: 0;
	cursor: pointer;
}

.discla{margin-top: 30px}
.discla_checkbox{float: left;width: 25px;height: 25px;background: url('img/check-box-1.png') no-repeat center;display: inline-block;position: relative;background-size: contain;margin-top: 5px;}
.discla_checkbox input{width: 100%;height: 100%;position: absolute;top: 0px;left: 0px;opacity: 0;cursor: pointer;}

.discla_checkbox_checked{background: url('img/check-box-2.png') no-repeat center;background-size: contain;}
.discla_checkbox_error{background: url('img/check-box-3.png') no-repeat center;background-size: contain;}

.buttons_{margin-top: 20px;text-align: center;}
.buttons_ a{display: inline-block;width: 200px;height: 40px;text-align: center;color: white;line-height: 40px;font-size: 18px;cursor: pointer}
.buttons_ .submit{background: #bb9624;}
.buttons_ .reet{background: #7a7466;}

.submit_slider{
	-o-user-select: none;
	-moz-user-select: none; /*火狐 firefox*/
	-webkit-user-select: none; /*webkit浏览器*/
	-ms-user-select: none; /*IE10+*/
	-khtml-user-select :none; /*早期的浏览器*/
	user-select: none;
}


.buttons_left{width: 56.8%;float: left;}
.buttons_right{width: 43.2% ; float: left;}
.buttons_right .reet{float: left;margin-left: 30px;}
.submit_reet{width: 30%;float: left;margin-left: 30px;}
.submit_slider{box-sizing:border-box;border-right: 4px solid #769ed3;height: 40px;position: relative;background: #0c3265;width: 380px;float: right;max-width: 100%;overflow: hidden;}
.submit_button{
	width: calc(100% - 180px);
	background: #769ed3;
	color: white;text-align: center;
	line-height: 40px;
	font-size: 16px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
.submit_slider span{
	display: block;
	width: 168px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	text-indent: -13px;
	letter-spacing: 0.7px;
}


.discla_content{float: right;width: calc( 100% -  45px);font-size: 16px;line-height: 2;}
.discla_content a{text-decoration-line: underline;margin-left: 10px;}

@media all and (max-width: 1200px) {
	.r_b {
    transform: translateY(-0%) !important;
	top: 0% !important;
}
		.radio{
	height: 20px !important;
    width: 20px !important;
	}
	.form_box__ ul li , .form_box__ ul li:nth-of-type(even){width: calc(100% - 5px) !important; margin-right: 0px;float: none;}
	.form_box__ ul li input ,  .form_field__ textarea{
	}
	.r_b .input{
	height: 20px !important;
    width: 20px !important;
	}
	.submit_slider{width: 100% !important}
	.buttons_right .reet{width: 80%;float: right;margin-left: 0px;}
	.submit_button{
		text-indent: 0 !important;
	}
	.submit_button:after{
		right: 10px !important;
	}
	.form_box__ ul li.required__:before{
		right:-5px;
	}
	.radio{
	height: 20px !important;
    width: 20px !important;
	border-radius:50%;
	-webkit-appearance: initial;
	position:relative;
	margin-right: 5px;top: 5px;
}
.radio_st{
	color:#fff;
	font-size:18px;
	text-align: initial !important;
}
.radio_st span{
	vertical-align: middle;
}
.r_b{
	display:inline-block !important;
	color:#fff;
	font-size:18px;
	width:106px;
}
	input[type=checkbox]::-ms-check {
  color: #23a6d6; /* This will make the checkmark green when the button is checked. */
}
}
@media all and (max-width: 768px){
	.label__ , .form_field__{height: auto !important;}

}
@media all and (max-width: 700px){
	.form_box__{padding: 0px 0%;}
}

@media all and (max-width: 600px){
	
	.form_field__{height: auto !important;}
	.form_field__ input{margin-right: 0px;margin-bottom: 20px; float: none !important;}
	.form_field__ select{margin-right: 0px;margin-bottom: 0px !important; float: none !important;}
	.form_field__ .line{display: none !important;}
	.form_buttons{width: 100% !important;}
	.form_buttons a{float: none;width: 40% !important;}
	.form_box__ ul li{margin-bottom: 0px !important;}
	.buttons_left{width: 100% !important;margin-bottom: 10px !important;}
	.buttons_right{width: 100% !important; }
	.buttons_right .reet{
		width: 100% !important;
		margin-left: 0 !important;
	}
	.submit_button{width: 45% !important;}
	.submit_slider span{width: 55% !important;}
	.radio_box{margin-bottom: 10px !important;}
	
	.radio{
	height: 20px !important;
    width: 20px !important;
	border-radius:50%;
	-webkit-appearance: initial;
	position:relative;
	margin-right: 5px !important;
	vertical-align: middle;
	vertical-align: -moz-middle-with-baseline;
}
.radio_st{
	color:#fff;
	font-size:18px;
	text-align: initial !important;
}
.radio_st span{
	vertical-align: middle;
}
.r_b{
	display:inline-block !important;
	color:#fff;
	font-size:18px;
	width:106px;
	
}
	input[type=checkbox]::-ms-check {
  color: #23a6d6; /* This will make the checkmark green when the button is checked. */
}
.r_b {
    transform: translateY(-0%) !important;
}
}
